Globale.c File Reference

le fichier.c qui gère l'affichage global de l'application. More...

`#include "FonctionsClient.h"`
`#include "FonctionsResponsable.h"`
Include dependency graph for Globale.c:

## Functions

void | global (void)
| Permet a l'utilisateur de sélectionner la partie responsable ou client de l'application. More...
int | main (void)

## Detailed Description

le fichier.c qui gère l'affichage global de l'application.

Author
  BARDET Ange

Date
  11 oct 2023

## Function Documentation

## global()

void global | ( | void |  | ) |

Permet a l'utilisateur de sélectionner la partie responsable ou client de l'application.

Parameters

  void | Rien

Returns
  Rien